<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2015-05-25 07:35:49.40 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>quem eh?</body>
   <date>2015-05-25 07:36:02.35 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia é o Zé Carlos</body>
   <date>2015-05-25 07:36:20.567 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Seguinte tem uma nf de 138,00 do Fernandes Gonçalves vencida voce pode pagar por ai.</body>
   <date>2015-05-25 07:37:22.63 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>posso</body>
   <date>2015-05-25 07:37:32.62 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>qual o numero da nota</body>
   <date>2015-05-25 07:38:09.175 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>um mom</body>
   <date>2015-05-25 07:38:20.547 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>nf 1845 </body>
   <date>2015-05-25 07:38:58.845 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>faz favor entao paga la blz </body>
   <date>2015-05-25 07:39:27.409 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>grato</body>
   <date>2015-05-25 07:39:29.484 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok valeu</body>
   <date>2015-05-25 07:40:07.532 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2015-05-25 07:40:14.849 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Boa tarde</body>
   <date>2016-01-08 14:56:21.834 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Xavier 29,00 vencendo dia 10/01/16 e em carteira?</body>
   <date>2016-01-08 14:56:48.598 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde  Boleto</body>
   <date>2016-01-08 14:57:55.513 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Voce ja enviou para ca?</body>
   <date>2016-01-08 14:58:14.481 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Fernando e Gonçalves 130,00 10/01/16 esse e Chq?</body>
   <date>2016-01-08 14:58:38.625 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>eles enviaram hj o boleto via email que que eu pague aqui</body>
   <date>2016-01-08 14:59:01.575 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>nao mande para mim por email</body>
   <date>2016-01-08 14:59:14.310 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-01-08 14:59:23.493 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>E o fernando Gonçalves?</body>
   <date>2016-01-08 14:59:37.210 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vc não manda o pagamento pra fazermos aqui</body>
   <date>2016-01-08 15:00:21.141 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Sim blz vou mandar mas me mande se possivel ja o boleto do Xavier</body>
   <date>2016-01-08 15:00:52.401 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bla</body>
   <date>2016-01-08 15:00:56.361 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Blz</body>
   <date>2016-01-08 15:00:59.319 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz já estou mandando</body>
   <date>2016-01-08 15:01:09.810 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Por acaso voce nao recebeu nada da cobonet</body>
   <date>2016-01-08 15:01:26.775 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou mandar por email tambem recebi hj</body>
   <date>2016-01-08 15:03:55.21 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok estou aguardando</body>
   <date>2016-01-08 15:04:09.142 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2016-01-08 15:04:10.700 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2016-01-08 15:04:11.312 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2016-01-19 07:58:19.721 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Gauracy</body>
   <date>2016-01-19 07:58:33.28 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Guaracy</body>
   <date>2016-01-19 07:58:39.34 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tem um titulo que vence dia 20/01 Fernandes e Goncalves de 8,00 favor pagar por ai</body>
   <date>2016-01-19 07:58:55.663 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-01-19 07:59:02.730 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>amanha e feriado aqui </body>
   <date>2016-01-19 07:59:03.245 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>blz</body>
   <date>2016-01-19 07:59:06.833 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz valeu</body>
   <date>2016-01-19 07:59:11.560 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2016-01-21 08:28:59.283 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Aquele titulo de 8,00 que te falei voce ja pagou?</body>
   <date>2016-01-21 08:29:25.257 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Entao nao paga que estou mandando junto com o chq para hj 240</body>
   <date>2016-01-21 08:40:20.170 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia Guaracy vou paga hj ok</body>
   <date>2016-01-21 08:40:20.544 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>nao paga</body>
   <date>2016-01-21 08:40:32.640 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ata blz então</body>
   <date>2016-01-21 08:40:36.808 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>blz</body>
   <date>2016-01-21 08:40:43.18 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2016-01-21 08:40:43.958 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Boa tarde</body>
   <date>2016-02-10 15:54:55.234 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>JCR Camargo um titulo de 17,20 eh em carteira?</body>
   <date>2016-02-10 15:55:23.683 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia, voce sabe me informar como faço para pegar o alvará de 2016?</body>
   <date>2016-03-02 08:46:11.355 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Nos vamos pagar dia 03/03/16 a primeira parcela dai te mando o comprovante e voce ve na Prefeitura.</body>
   <date>2016-03-02 09:05:58.684 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok, obrigado</body>
   <date>2016-03-02 09:08:29.246 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-03-02 09:08:43.301 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2016-03-07 08:29:23.188 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Guaracy</body>
   <date>2016-03-07 08:30:01.484 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Mandei um chq para pagto fornec 275,21 Max peças. Voce ja efetuou o pagamento?</body>
   <date>2016-03-07 08:30:08.852 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ele vem receber hj na loja</body>
   <date>2016-03-07 08:30:36.393 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Nao paga. Devolve o chq para mim pois essa cobrança esta no DDA ok.</body>
   <date>2016-03-07 08:31:13.575 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>foi feito bolet</body>
   <date>2016-03-07 08:33:14.941 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Sim </body>
   <date>2016-03-07 08:33:35.632 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>me devolve o cheque</body>
   <date>2016-03-07 08:33:44.72 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok </body>
   <date>2016-03-07 08:33:50.800 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>valeu tt</body>
   <date>2016-03-07 08:34:02.742 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>OK VALEU BOM TRABALHO</body>
   <date>2016-03-07 08:34:19.921 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde Guaracy o Aref  me entregou o carne de iptu vou mandar por malote pra vc ok</body>
   <date>2016-03-11 13:57:25.276 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>BOM DIA, TEM EMAIL PARA VOCE</body>
   <date>2016-04-22 08:54:32.77 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Guaracy eu vi estou verificando e te aviso ok</body>
   <date>2016-04-22 08:55:07.149 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde Guaracy o do cial Zancheta pode ser pago por aqui</body>
   <date>2016-04-22 16:22:28.548 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>tem como enviar a nota fiscal por email pra mim</body>
   <date>2016-04-22 16:22:56.436 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Escrita fiscal e com a Aline, favor ver com ela, blz.</body>
   <date>2016-04-22 16:27:12.821 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-04-22 16:28:02.633 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2016-05-04 08:22:50.615 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tem email para voce</body>
   <date>2016-05-04 08:22:54.876 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia ok</body>
   <date>2016-05-04 08:23:54.728 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Boa tarde</body>
   <date>2016-07-21 17:35:15.423 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tem um lancamento do jornal de Assis 25,00 vencendo hoje e boleto ou eh em carteira</body>
   <date>2016-07-21 17:35:42.241 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boa tarde Guaracy</body>
   <date>2016-07-21 17:35:44.42 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>boleto</body>
   <date>2016-07-21 17:35:55.25 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>cade o boleto voce esta com ele ai?</body>
   <date>2016-07-21 17:36:12.811 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>está aqui</body>
   <date>2016-07-21 17:36:49.343 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Voce pode verificar o vencimento dele para mim.</body>
   <date>2016-07-21 17:37:07.264 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vencimento 20/07</body>
   <date>2016-07-21 17:38:09.574 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>entao como faz para pagar?</body>
   <date>2016-07-21 17:38:22.379 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou liga pra prorrogar o prazo</body>
   <date>2016-07-21 17:38:41.981 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>pede para cancelar e mandar a baixa do cancelamento, para evitarmos surpresa?</body>
   <date>2016-07-21 17:39:56.171 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>blz</body>
   <date>2016-07-21 17:39:57.902 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2016-07-21 17:40:33.236 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2016-07-21 17:40:34.203 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>seguinte esse boleto eu posso pagar aqui dia 27/07</body>
   <date>2016-07-21 17:42:38.613 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>pode ser</body>
   <date>2016-07-21 17:42:46.869 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>pode</body>
   <date>2016-07-21 17:42:53.93 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz então o restante dos boletos eu mando pra vc ok</body>
   <date>2016-07-21 17:43:19.317 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>mas tem um titulo registrado no DDA pede para eles retirarem, senão voce ja viu ne?</body>
   <date>2016-07-21 17:43:31.128 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-07-21 17:43:43.915 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2016-07-21 17:43:57.475 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2016-08-10 08:16:42.855 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tem alguma nf do nosso posto vencendo hj 10/08/16</body>
   <date>2016-08-10 08:17:06.290 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou verificar e te falo ok bom dia</body>
   <date>2016-08-10 08:20:23.256 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-08-10 08:20:45.693 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Guaracy tem uma nota do Auto Posto Park Buracão com o vencimento pra amanhã 11/08</body>
   <date>2016-08-10 08:32:27.797 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>E o boleto do Tera ou Giga 355,45 para hj 10/08</body>
   <date>2016-08-10 08:33:09.759 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>desculpe essa pergunta nao e para voce</body>
   <date>2016-08-10 08:33:37.444 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Blz entao</body>
   <date>2016-08-10 08:33:55.111 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2016-08-10 08:33:57.342 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2016-08-10 08:33:57.981 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>o boleto do posto é pra amanhã vou enviar por email pra vc ok</body>
   <date>2016-08-10 08:34:39.742 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2016-08-10 08:34:53.725 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>bom dia</body>
   <date>2016-08-24 07:54:40.670 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia</body>
   <date>2016-08-24 07:56:26.536 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Seguinte tem um titulo de 50,00 Vinicius Eduardo para hoje 24/08 nao esta lançado. Por acaso voce sabe de algo?</body>
   <date>2016-08-24 07:57:48.156 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou verificar e te falo ok</body>
   <date>2016-08-24 07:58:13.487 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Mas tenho uma certa urgencia pois tenho que transmitir arquivo de pgto para o banco.</body>
   <date>2016-08-24 07:58:56.460 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok pode deixa</body>
   <date>2016-08-24 07:59:14.572 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>estou no seu aguardo</body>
   <date>2016-08-24 07:59:36.948 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2016-10-10 09:32:53.867 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Jose Carlos?</body>
   <date>2016-10-10 09:33:00.249 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Gauracy</body>
   <date>2016-10-10 09:33:10.676 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>seguinte e a nf da proteção alarmes vc ja rovidenciou</body>
   <date>2016-10-10 09:33:38.695 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ficaram de me enviar por email, mas já cobrá-los novamente</body>
   <date>2016-10-10 09:34:36.479 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Preciso que lance ainda hj blz</body>
   <date>2016-10-10 09:35:11.876 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia</body>
   <date>2017-01-10 08:21:48.426 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>bom dia Guaracy</body>
   <date>2017-01-10 08:22:07.333 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Pedi ontem para lançar a NF da Proteção Alarme e possivel voce verificar para mim. Pois acho que foi lançado o valor bruto nao descontou o ISS </body>
   <date>2017-01-10 08:22:59.687 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou ver</body>
   <date>2017-01-10 08:23:37.829 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Aguardo ou voce chama depois</body>
   <date>2017-01-10 08:24:09.341 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>blz</body>
   <date>2017-01-10 08:24:25.378 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Cara voce vai ver agora ou depois voce me fala</body>
   <date>2017-01-10 08:25:11.788 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>vou ver ja</body>
   <date>2017-01-10 08:26:01.380 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-01-10 08:26:18.166 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ele lançou o varlor errado, vai cancelar e lançar novamente ok</body>
   <date>2017-01-10 08:28:44.884 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2017-01-10 08:29:00.905 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>valeu tt</body>
   <date>2017-01-10 08:29:04.446 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Boa tarde</body>
   <date>2017-02-09 15:05:28.938 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Seguinte por acaso ja chegou o carne de IPTU?</body>
   <date>2017-02-09 15:06:00.589 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Se ainda nao, favor ver com o proprietario pois me parece que começa a vencaer amanha.</body>
   <date>2017-02-09 15:06:35.393 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Boa tarde vou ligar pra ele</body>
   <date>2017-02-09 16:03:04.492 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>demoro</body>
   <date>2017-02-09 16:03:58.466 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>kkkk</body>
   <date>2017-02-09 16:04:06.560 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2017-02-09 16:04:09.751 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2017-02-09 16:04:12.326 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kkk tava almoçando</body>
   <date>2017-02-09 16:04:23.596 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>flw</body>
   <date>2017-02-09 16:04:27.441 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Mas era Peixe ne?</body>
   <date>2017-02-09 16:04:38.860 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2017-02-09 16:04:41.385 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>isso</body>
   <date>2017-02-09 16:04:46.787 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>kkk</body>
   <date>2017-02-09 16:04:49.651 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>Bom dia Guaracy tem como enviar essa nota por email pra mim</body>
   <date>2017-06-13 09:55:14.832 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Eu nao tenho a nf so sei o nro dela 2346</body>
   <date>2017-06-13 09:56:06.249 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok obrigado</body>
   <date>2017-06-13 09:56:22.467 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia. E o João?</body>
   <date>2017-08-10 11:10:44.679 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia não Zé Carlos</body>
   <date>2017-08-10 11:11:09.447 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Me Desculpe e voce mesmo, seguinte por acaso o boleto de 1.319,24 do Auto Posto Park Buração nao esta ai com voces?</body>
   <date>2017-08-10 11:12:00.460 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>não já foi no malote</body>
   <date>2017-08-10 11:12:43.615 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Mas acontece que veio so o de 195,64</body>
   <date>2017-08-10 11:13:32.787 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>mais beleza pode deixar vou ligar la</body>
   <date>2017-08-10 11:13:53.197 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>deixa eu ver aqui</body>
   <date>2017-08-10 11:14:02.916 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>se ficou por aqui</body>
   <date>2017-08-10 11:14:10.223 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Boa tarde. Tem um boleto no DDA para o dia 31/08/17 de R$ 365,00 Fernandes e Gonçalves. Favor verificar pois nao tem nada lançado no sistema.</body>
   <date>2017-08-25 17:51:01.446 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia. Ze Carlos?</body>
   <date>2017-08-31 08:15:13.564 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Guaracy</body>
   <date>2017-08-31 08:15:57.915 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Seguinte, e aquela nf da Fernandes e Goncalves voce conseguiu?</body>
   <date>2017-08-31 08:16:32.500 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou mandar por email pra vc</body>
   <date>2017-08-31 08:16:48.583 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Blz, mas por favor mande o mais breve possivel.</body>
   <date>2017-08-31 08:17:19.549 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia, é o Carlos</body>
   <date>2017-11-06 10:44:45.999 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>voce tem o numero celular do Gervasio? meu celular atualizou e apagou alguns contatos</body>
   <date>2017-11-06 10:45:10.304 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>18 9771-2627</body>
   <date>2017-11-06 10:54:19.960 BRST</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2017-11-06 11:06:34.981 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia. Tem um titulo no DDA de 2.171,11 Auto Posto Park Buração vence dia 11/03/18 nao esta no sistema, favor verificar.</body>
   <date>2018-03-07 11:38:10.984 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia ok</body>
   <date>2018-03-07 11:50:00.783 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>flw</body>
   <date>2018-03-07 11:50:14.361 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Ze</body>
   <date>2018-03-07 11:54:54.860 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>oi</body>
   <date>2018-03-07 11:55:51.127 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Seguinte: Favor entrar em contato com o proprietario do predio, pois o IPTU vence dia 12/03 Verifica se ele ja recebeu. Favor confirmar se o valor para pagamento parcelado e de 221,20 Se for isso e so pedir para ele não pagar pois vamos pagar por aqui. Aguardo retorno.</body>
   <date>2018-03-07 11:57:39.402 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2018-03-07 11:58:00.921 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>duvido muito que ele pague</body>
   <date>2018-03-07 11:58:25.214 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Preciso dessa resposta o mais breve possivel, pois tenho que agendar</body>
   <date>2018-03-07 11:59:04.140 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>valeu</body>
   <date>2018-03-07 11:59:09.995 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>tt</body>
   <date>2018-03-07 11:59:11.11 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>vwl</body>
   <date>2018-03-07 11:59:18.176 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia. E ai meu amigo consegui falar com o Sabeh?</body>
   <date>2018-03-08 10:50:47.809 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia ainda não vou tentar ir na casa dele</body>
   <date>2018-03-08 11:12:39.24 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Blz</body>
   <date>2018-03-08 11:12:59.516 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Guaracy o Aref recebeu o carne de iptu no dia : 16/03/2018 e trouxe aqui na loja disseram que o vencimento da primeira parcela de 221,20 ficou pro dia 20/03/2018 ok</body>
   <date>2018-03-17 10:58:50.772 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2018-03-19 07:44:57.638 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>E quando e a proxima?</body>
   <date>2018-03-19 07:45:19.244 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>10/04</body>
   <date>2018-03-19 07:45:50.631 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok manda para mim entao mas como eu ja tinha tirado a 2 via paguei no dia 10/03 a primeira</body>
   <date>2018-03-19 07:46:40.863 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Bom dia. Para o dia 08/05 tem um titulo de 137,10 Julio Cesar Rufino, a despesa e impresso e mat. escritorio. Sabe me dizer se e em carteira?</body>
   <date>2018-05-04 08:13:50.124 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>pode deixa que eu pago aqui</body>
   <date>2018-05-04 08:14:25.775 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>ok</body>
   <date>2018-05-04 08:14:38.555 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Tarde. Nao paga por ai, chegou o boleto. Deixa que eu pago por aqui.</body>
   <date>2018-05-04 14:43:39.166 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2018-05-04 15:12:14.110 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>flw</body>
   <date>2018-05-04 15:12:27.573 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu</body>
   <date>2018-05-04 15:12:39.270 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Central Financeiro Guaracy - Espalhar</from>
   <body>Bom dia
Para quem foi cadastrado no PIS ate 1988
Provavelmente voce de ter cotas no PIS.
O Governo liberou para sacar sem ter idade minima de 60 anos.
Para saber se voce tem cotas a receber e so entrar no site da caixa e consultar. 
Se voce tiver o cartão cidadão e senha, ai e so entrar no site e consultar. Senão voce entra no site, consultar PIS primeiro acesso, ai voce faz sua senha e consulta.
La no site tambem tem a data em que vai ser liberado a grana.
</body>
   <date>2018-06-14 08:23:22.13 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Tarde. </body>
   <date>2019-02-11 12:28:09.53 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>tarde</body>
   <date>2019-02-11 12:29:20.827 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>E o Ze</body>
   <date>2019-02-11 12:29:34.174 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim sou eu</body>
   <date>2019-02-11 12:30:05.809 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>E aquele chq que ficou de pegar no Banco, deu certo</body>
   <date>2019-02-11 12:30:40.158 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pega agora Gauracy</body>
   <date>2019-02-11 12:30:58.902 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark 2.6.3</from>
   <body>Blz</body>
   <date>2019-02-11 12:31:23.449 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Tarde</body>
   <date>2020-04-14 17:56:45.870 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Por acaso voce sabe do que trata de um titulo que esta no DDA de R$ 140,00 da Space Identidade Corporativa???</body>
   <date>2020-04-14 17:57:30.231 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde ja esta pago é referente a cartão de pintor</body>
   <date>2020-04-14 17:58:21.734 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Tem um boleto no DDA para amanha vou mandar no seu email por favor peça para eles baixarem</body>
   <date>2020-04-14 17:59:11.802 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2020-04-14 17:59:34.532 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2020-10-29 09:04:45.543 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>E o Ze??</body>
   <date>2020-10-29 09:04:51.194 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia Guaracy sou eu</body>
   <date>2020-10-29 09:05:05.885 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Seguinte tem uma NF para pagar da Maria Teresa de Freitas da cidade de Bandeirantes/Pr </body>
   <date>2020-10-29 09:05:54.321 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>por acaso voce tem o fone de contato??</body>
   <date>2020-10-29 09:06:07.648 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tem sim 043 996229519  Rogerio</body>
   <date>2020-10-29 09:06:45.717 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>blz vou ligar e que a c/c nao esta batendo</body>
   <date>2020-10-29 09:07:06.496 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok</body>
   <date>2020-10-29 09:07:21.195 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Cara ele nao atende</body>
   <date>2020-10-29 09:08:20.868 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pedi pra ele me ligar</body>
   <date>2020-10-29 09:09:46.35 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ja consegui</body>
   <date>2020-10-29 09:10:03.974 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>valeu</body>
   <date>2020-10-29 09:10:10.739 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2020-10-29 09:14:34.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2020-12-10 08:56:04.617 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Tem um um fornecedor para pagar hoje </body>
   <date>2020-12-10 08:56:22.119 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Longo e Longo </body>
   <date>2020-12-10 08:56:29.180 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>Bom dia </body>
   <date>2020-12-10 08:56:35.584 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Voce pode verificar se ele so tem conta no Sicoob</body>
   <date>2020-12-10 08:56:50.423 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vejo com ele</body>
   <date>2020-12-10 08:57:04.809 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Te aguardo </body>
   <date>2020-12-10 08:57:11.441 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>valeu</body>
   <date>2020-12-10 08:57:12.535 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Pode deixar ja falei.</body>
   <date>2020-12-10 10:28:39.919 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>valeu</body>
   <date>2020-12-10 10:28:41.688 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz ok</body>
   <date>2020-12-10 10:28:52.573 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>BOMDIA</body>
   <date>2021-05-31 11:10:32.658 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ZE??</body>
   <date>2021-05-31 11:10:40.626 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia sim</body>
   <date>2021-05-31 11:10:46.251 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>TEM UM TITULO DA INTERATIVA CULTURA DE 500,00</body>
   <date>2021-05-31 11:11:05.531 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ELES COLOCARAM NO DDA SOMENTE 50,00 </body>
   <date>2021-05-31 11:11:24.47 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>FAVOR LIGAR LA E PEDIR PARA ELES EMITEREM UM BOLETO COMPLEMENTAR DE 450,00</body>
   <date>2021-05-31 11:11:54.170 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>TEM JEITO??</body>
   <date>2021-05-31 11:11:58.304 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>tem sim vou liga pra eles</body>
   <date>2021-05-31 11:12:08.335 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>BLZ</body>
   <date>2021-05-31 11:12:15.641 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ME AVISA SE DEU CERTO BLZ</body>
   <date>2021-05-31 11:12:33.34 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>VALEU</body>
   <date>2021-05-31 11:12:35.555 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2021-05-31 11:12:44.446 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>BOA TARDE</body>
   <date>2021-06-28 11:51:19.821 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ZE???</body>
   <date>2021-07-02 11:59:24.839 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>boa tarde Guaracy</body>
   <date>2021-07-02 11:59:44.478 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>TARDE</body>
   <date>2021-07-02 11:59:52.828 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>SEGUINTE E A INTERATIVA??</body>
   <date>2021-07-02 12:00:07.279 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ela fez outro boleto com vencimento pro dia 05/07</body>
   <date>2021-07-02 12:00:30.7 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>BLZ</body>
   <date>2021-07-02 12:00:44.97 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou pedi pedi pra te encaminha blz</body>
   <date>2021-07-02 12:00:49.881 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>VALEU</body>
   <date>2021-07-02 12:00:54.865 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-10-19 08:04:57.913 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ze</body>
   <date>2021-10-19 08:05:01.33 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Guaracy</body>
   <date>2021-10-19 08:05:29.610 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Voce pode confirmar o Banco Agencia e conta da Panificadora Fortuna?</body>
   <date>2021-10-19 08:06:05.723 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>vou ver</body>
   <date>2021-10-19 08:09:31.742 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ok</body>
   <date>2021-10-19 08:10:19.668 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-11-01 08:38:07.591 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>A nf da Interativa Cultura voce ja encaminhou para a Fran??</body>
   <date>2021-11-01 08:38:55.382 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>BOM DIA MANDARAM POR EMAIL NO DIA 28/10</body>
   <date>2021-11-01 08:40:10.999 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>VOU MANDA PRA FRAN</body>
   <date>2021-11-01 08:40:18.828 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>blz</body>
   <date>2021-11-01 08:41:02.571 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-11-10 08:39:51.318 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Com referencia a NF do Posto favor pedir para colocar o vencimento para o dia 20/11/2021 conforme determinação do Sr. Magno duvidas falar com o mesmo. Grato.</body>
   <date>2021-11-10 08:41:30.144 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-11-22 10:06:16.318 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ze</body>
   <date>2021-11-22 10:06:17.703 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia</body>
   <date>2021-11-22 10:06:30.621 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Tem como cx fazer um favor</body>
   <date>2021-11-22 10:06:44.234 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Pagar o Longo e Longo por ai?</body>
   <date>2021-11-22 10:07:00.990 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>R$ 299,00</body>
   <date>2021-11-22 10:07:07.700 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz qual valor</body>
   <date>2021-11-22 10:07:09.196 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>pago aqui blz</body>
   <date>2021-11-22 10:07:17.619 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>R$ 299,00</body>
   <date>2021-11-22 10:07:21.980 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ok valeu</body>
   <date>2021-11-22 10:07:26.412 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-11-24 09:47:45.480 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Consegui falar com a pessoa do Cheque?</body>
   <date>2021-11-24 09:48:04.309 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia ainda não Junior resolvo hj</body>
   <date>2021-11-24 09:51:07.297 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>BLZ </body>
   <date>2021-11-24 09:51:17.927 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>VALEU</body>
   <date>2021-11-24 09:51:19.307 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Tarde</body>
   <date>2021-11-25 11:13:06.35 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-11-30 09:22:13.126 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ze tem um valor para pagar para HD Plaza sabe me dizer se e para fazer transferencia bancaria</body>
   <date>2021-11-30 09:23:09.507 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Junior quem acertou isso foi a Taine pode ver com ela</body>
   <date>2021-11-30 09:25:18.949 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>sim</body>
   <date>2021-11-30 09:34:24.775 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-12-15 08:50:35.579 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Voce pode fazer um favor de pagar o Longo e Longo vlr R$ 578,00</body>
   <date>2021-12-15 08:51:02.460 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Grato</body>
   <date>2021-12-15 08:51:09.302 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia ok</body>
   <date>2021-12-15 08:55:18.985 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2021-12-21 09:21:26.762 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2022-02-10 09:51:04.859 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Cheques prescrito para serem trocados: 850063 500,00 01/04 850064 500,00 01/05 CARLOS EDUARDO GONÇALVES DE MORAES</body>
   <date>2022-02-10 09:52:45.451 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2022-04-11 10:21:54.484 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Por acaso voce mandou a Nf do Posto???</body>
   <date>2022-04-11 10:22:09.666 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Bom dia</body>
   <date>2023-04-14 07:53:23.61 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>E quanto ao IPTU deu certo la na Prefeitura???</body>
   <date>2023-04-14 07:53:40.595 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Guaracy putz esquedi disso desculpa vou la as 9 horas que abre e ja vejo sem falta</body>
   <date>2023-04-14 08:06:37.976 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>blz</body>
   <date>2023-04-14 08:11:16.628 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>consegui manda foto do carne dos dados do Aref e das dua parcelas mes 03 e 04</body>
   <date>2023-04-14 08:14:10.309 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ze???</body>
   <date>2023-07-17 16:30:47.260 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>sim</body>
   <date>2023-07-17 16:33:07.503 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ja estou falando com a Suelen</body>
   <date>2023-07-17 16:33:29.385 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>valeu</body>
   <date>2023-07-17 16:33:30.916 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>blz</body>
   <date>2023-07-17 16:33:53.733 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Junior o Renato Pedro Longo vai paga por aqui</body>
   <date>2023-08-24 10:29:32.840 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>financeiro02@openfire/Spark</from>
   <body>ok</body>
   <date>2023-08-24 10:30:07.578 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>TRANSFERENCIA PIX
REM: JURANDIR MARQUES FL 05/10		1604524	3.000,00</body>
   <date>2023-10-05 16:20:51.457 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>financeiro02@openfire/Spark</from>
   <body>Ta na conta</body>
   <date>2023-10-05 16:20:58.684 BRT</date>
  </message>
  <message>
   <to>financeiro02@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>valeu obrigado</body>
   <date>2023-10-05 16:21:16.74 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Guaracy Financeiro - Espalhar</from>
   <body>Boa tarde

Mandei email ontem 17/07/2024 - Aguardo resposta ate 19/07/2024

Grato.</body>
   <date>2024-07-18 16:16:57.598 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Guaracy Financeiro - Espalhar</from>
   <body>BOA TARDE

MANDEI EMAIL REFERENTE A APRESENTACAO DO ORÇAMENTO

</body>
   <date>2024-07-19 17:58:39.366 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>Guaracy Financeiro - Espalhar</from>
   <body>Bom dia

Acabei de mandar um email referente ao passo a passo do acesso ao Relatorio de Orçamento.

</body>
   <date>2024-07-22 09:30:12.80 BRT</date>
  </message>
 </messages>
</transcript>